<?xml version="1.0" encoding="utf-16" ?>

<!-- enthält alle Übersetzungen für Kalenderwoche (Langschreibweise / Kurzschreibweise -->
<!-- ISO 639 language code:  http://www.loc.gov/standards/iso639-2/php/code_list.php -->
<!-- ISO 3166 country code:  http://www.w3.org/WAI/ER/IG/ert/iso639.htm -->

<CalendarWeekNames>
 	<!-- German -->
	<Language language="de" country="DE">
    <weekname>
      <shortname name="KW" />
      <longname name="Kalenderwoche" />
    </weekname>

    <daysofweek>
      <day key="Monday">
        <shortname name="Mo"/>
        <longname name="Montag"/>
      </day>
      <day key="Tuesday">
        <shortname name="Di"/>
        <longname name="Dienstag"/>
      </day>
      <day key="Wednesday">
        <shortname name="Mi"/>
        <longname name="Mittwoch"/>
      </day>
      <day key="Thursday">
        <shortname name="Do"/>
        <longname name="Donnerstag"/>
      </day>
      <day key="Friday">
        <shortname name="Fr"/>
        <longname name="Freitag"/>
      </day>
      <day key="Saturday">
        <shortname name="Sa"/>
        <longname name="Samstag"/>
      </day>
      <day key="Sunday">
        <shortname name="So"/>
        <longname name="Sonntag"/>
      </day>
    </daysofweek>
    
    <monthnames>
      <month key="January">
        <shortname name="Jan"/>
        <longname name="Januar"/>
      </month>
      
      <month key="February">
        <shortname name="Feb"/>
        <longname name="Februar"/>
      </month>
      
      <month key="March">
        <shortname name="März"/>
        <longname name="März"/>
      </month>
      
      <month key="April">
        <shortname name="Apr"/>
        <longname name="April"/>
      </month>
      
      <month key="May">
        <shortname name="Mai"/>
        <longname name="Mai"/>
      </month>
      
      <month key="June">
        <shortname name="Jun"/>
        <longname name="Juni"/>
      </month>
      
      <month key="July">
        <shortname name="Jul"/>
        <longname name="Juli"/>
      </month>
      
      <month key="August">
        <shortname name="Aug"/>
        <longname name="August"/>
      </month>
      
      <month key="Septembre">
        <shortname name="Sep"/>
        <longname name="September"/>
      </month>
      
      <month key="October">
        <shortname name="Okt"/>
        <longname name="Oktober"/>
      </month>
      
      <month key="November">
        <shortname name="Nov"/>
        <longname name="November"/>
      </month>
      
      <month key="December">
        <shortname name="Dez"/>
        <longname name="Dezember"/>
      </month>
    </monthnames>
  </Language>
  
  <!-- Schweiz German -->
	<Language language="de" country="CH">
    <weekname>
      <shortname name="KW" />
      <longname name="Kalenderwoche" />
    </weekname>

    <daysofweek>
      <day key="Monday">
        <shortname name="Mo"/>
        <longname name="Montag"/>
      </day>
      <day key="Tuesday">
        <shortname name="Di"/>
        <longname name="Dienstag"/>
      </day>
      <day key="Wednesday">
        <shortname name="Mi"/>
        <longname name="Mittwoch"/>
      </day>
      <day key="Thursday">
        <shortname name="Do"/>
        <longname name="Donnerstag"/>
      </day>
      <day key="Friday">
        <shortname name="Fr"/>
        <longname name="Freitag"/>
      </day>
      <day key="Saturday">
        <shortname name="Sa"/>
        <longname name="Samstag"/>
      </day>
      <day key="Sunday">
        <shortname name="So"/>
        <longname name="Sonntag"/>
      </day>
    </daysofweek>
    
    <monthnames>
      <month key="January">
        <shortname name="Jan"/>
        <longname name="Januar"/>
      </month>
      
      <month key="February">
        <shortname name="Feb"/>
        <longname name="Februar"/>
      </month>
      
      <month key="March">
        <shortname name="März"/>
        <longname name="März"/>
      </month>
      
      <month key="April">
        <shortname name="Apr"/>
        <longname name="April"/>
      </month>
      
      <month key="May">
        <shortname name="Mai"/>
        <longname name="Mai"/>
      </month>
      
      <month key="June">
        <shortname name="Jun"/>
        <longname name="Juni"/>
      </month>
      
      <month key="July">
        <shortname name="Jul"/>
        <longname name="Juli"/>
      </month>
      
      <month key="August">
        <shortname name="Aug"/>
        <longname name="August"/>
      </month>
      
      <month key="Septembre">
        <shortname name="Sep"/>
        <longname name="September"/>
      </month>
      
      <month key="October">
        <shortname name="Okt"/>
        <longname name="Oktober"/>
      </month>
      
      <month key="November">
        <shortname name="Nov"/>
        <longname name="November"/>
      </month>
      
      <month key="December">
        <shortname name="Dez"/>
        <longname name="Dezember"/>
      </month>
    </monthnames>
  </Language>

   <!-- Englisch EN -->
  <Language language="en" country="US">
    <weekname>
      <shortname name="Week" />
      <longname name="Week" />
    </weekname>

    <daysofweek>
      <day key="Monday">
        <shortname name="Mon"/>
        <longname name="Monday"/>
      </day>
      <day key="Tuesday">
        <shortname name="Tue"/>
        <longname name="Tuesday"/>
      </day>
      <day key="Wednesday">
        <shortname name="Wed"/>
        <longname name="Wednesday"/>
      </day>
      <day key="Thursday">
        <shortname name="Thu"/>
        <longname name="Thursday"/>
      </day>
      <day key="Friday">
        <shortname name="Fri"/>
        <longname name="Friday"/>
      </day>
      <day key="Saturday">
        <shortname name="Sat"/>
        <longname name="Saturday"/>
      </day>
      <day key="Sunday">
        <shortname name="Sun"/>
        <longname name="Sunday"/>
      </day>
    </daysofweek>
    
    <monthnames>
      <month key="January">
        <shortname name="Jan"/>
        <longname name="January"/>
      </month>
      
      <month key="February">
        <shortname name="Feb"/>
        <longname name="February"/>
      </month>
      
      <month key="March">
        <shortname name="Mar"/>
        <longname name="March"/>
      </month>
      
      <month key="April">
        <shortname name="Apr"/>
        <longname name="April"/>
      </month>
      
      <month key="May">
        <shortname name="May"/>
        <longname name="May"/>
      </month>
      
      <month key="June">
        <shortname name="Jun"/>
        <longname name="June"/>
      </month>
      
      <month key="July">
        <shortname name="Jul"/>
        <longname name="July"/>
      </month>
      
      <month key="August">
        <shortname name="Aug"/>
        <longname name="August"/>
      </month>
      
      <month key="Septembre">
        <shortname name="Sep"/>
        <longname name="September"/>
      </month>
      
      <month key="October">
        <shortname name="Oct"/>
        <longname name="October"/>
      </month>
      
      <month key="November">
        <shortname name="Nov"/>
        <longname name="November"/>
      </month>
      
      <month key="December">
        <shortname name="Dec"/>
        <longname name="December"/>
      </month>
    </monthnames>
  </Language>


  <!-- Englisch UK -->
    <Language language="uk" country="UK">
    <weekname>
      <shortname name="Week" />
      <longname name="Week" />
    </weekname>

    <daysofweek>
      <day key="Monday">
        <shortname name="Mon"/>
        <longname name="Monday"/>
      </day>
      <day key="Tuesday">
        <shortname name="Tue"/>
        <longname name="Tuesday"/>
      </day>
      <day key="Wednesday">
        <shortname name="Wed"/>
        <longname name="Wednesday"/>
      </day>
      <day key="Thursday">
        <shortname name="Thu"/>
        <longname name="Thursday"/>
      </day>
      <day key="Friday">
        <shortname name="Fri"/>
        <longname name="Friday"/>
      </day>
      <day key="Saturday">
        <shortname name="Sat"/>
        <longname name="Saturday"/>
      </day>
      <day key="Sunday">
        <shortname name="Sun"/>
        <longname name="Sunday"/>
      </day>
    </daysofweek>
    
    <monthnames>
      <month key="January">
        <shortname name="Jan"/>
        <longname name="January"/>
      </month>
      
      <month key="February">
        <shortname name="Feb"/>
        <longname name="February"/>
      </month>
      
      <month key="March">
        <shortname name="Mar"/>
        <longname name="March"/>
      </month>
      
      <month key="April">
        <shortname name="Apr"/>
        <longname name="April"/>
      </month>
      
      <month key="May">
        <shortname name="May"/>
        <longname name="May"/>
      </month>
      
      <month key="June">
        <shortname name="Jun"/>
        <longname name="June"/>
      </month>
      
      <month key="July">
        <shortname name="Jul"/>
        <longname name="July"/>
      </month>
      
      <month key="August">
        <shortname name="Aug"/>
        <longname name="August"/>
      </month>
      
      <month key="Septembre">
        <shortname name="Sep"/>
        <longname name="September"/>
      </month>
      
      <month key="October">
        <shortname name="Oct"/>
        <longname name="October"/>
      </month>
      
      <month key="November">
        <shortname name="Nov"/>
        <longname name="November"/>
      </month>
      
      <month key="December">
        <shortname name="Dec"/>
        <longname name="December"/>
      </month>
    </monthnames>
  </Language>

<!-- Englisch GB -->
    <Language language="en" country="GB">
    <weekname>
      <shortname name="Week" />
      <longname name="Week" />
    </weekname>

    <daysofweek>
      <day key="Monday">
        <shortname name="Mon"/>
        <longname name="Monday"/>
      </day>
      <day key="Tuesday">
        <shortname name="Tue"/>
        <longname name="Tuesday"/>
      </day>
      <day key="Wednesday">
        <shortname name="Wed"/>
        <longname name="Wednesday"/>
      </day>
      <day key="Thursday">
        <shortname name="Thu"/>
        <longname name="Thursday"/>
      </day>
      <day key="Friday">
        <shortname name="Fri"/>
        <longname name="Friday"/>
      </day>
      <day key="Saturday">
        <shortname name="Sat"/>
        <longname name="Saturday"/>
      </day>
      <day key="Sunday">
        <shortname name="Sun"/>
        <longname name="Sunday"/>
      </day>
    </daysofweek>
    
    <monthnames>
      <month key="January">
        <shortname name="Jan"/>
        <longname name="January"/>
      </month>
      
      <month key="February">
        <shortname name="Feb"/>
        <longname name="February"/>
      </month>
      
      <month key="March">
        <shortname name="Mar"/>
        <longname name="March"/>
      </month>
      
      <month key="April">
        <shortname name="Apr"/>
        <longname name="April"/>
      </month>
      
      <month key="May">
        <shortname name="May"/>
        <longname name="May"/>
      </month>
      
      <month key="June">
        <shortname name="Jun"/>
        <longname name="June"/>
      </month>
      
      <month key="July">
        <shortname name="Jul"/>
        <longname name="July"/>
      </month>
      
      <month key="August">
        <shortname name="Aug"/>
        <longname name="August"/>
      </month>
      
      <month key="Septembre">
        <shortname name="Sep"/>
        <longname name="September"/>
      </month>
      
      <month key="October">
        <shortname name="Oct"/>
        <longname name="October"/>
      </month>
      
      <month key="November">
        <shortname name="Nov"/>
        <longname name="November"/>
      </month>
      
      <month key="December">
        <shortname name="Dec"/>
        <longname name="December"/>
      </month>
    </monthnames>
  </Language>
  
  <!-- Englisch IE -->
    <Language language="en" country="IE">
    <weekname>
      <shortname name="Week" />
      <longname name="Week" />
    </weekname>

    <daysofweek>
      <day key="Monday">
        <shortname name="Mon"/>
        <longname name="Monday"/>
      </day>
      <day key="Tuesday">
        <shortname name="Tue"/>
        <longname name="Tuesday"/>
      </day>
      <day key="Wednesday">
        <shortname name="Wed"/>
        <longname name="Wednesday"/>
      </day>
      <day key="Thursday">
        <shortname name="Thu"/>
        <longname name="Thursday"/>
      </day>
      <day key="Friday">
        <shortname name="Fri"/>
        <longname name="Friday"/>
      </day>
      <day key="Saturday">
        <shortname name="Sat"/>
        <longname name="Saturday"/>
      </day>
      <day key="Sunday">
        <shortname name="Sun"/>
        <longname name="Sunday"/>
      </day>
    </daysofweek>
    
    <monthnames>
      <month key="January">
        <shortname name="Jan"/>
        <longname name="January"/>
      </month>
      
      <month key="February">
        <shortname name="Feb"/>
        <longname name="February"/>
      </month>
      
      <month key="March">
        <shortname name="Mar"/>
        <longname name="March"/>
      </month>
      
      <month key="April">
        <shortname name="Apr"/>
        <longname name="April"/>
      </month>
      
      <month key="May">
        <shortname name="May"/>
        <longname name="May"/>
      </month>
      
      <month key="June">
        <shortname name="Jun"/>
        <longname name="June"/>
      </month>
      
      <month key="July">
        <shortname name="Jul"/>
        <longname name="July"/>
      </month>
      
      <month key="August">
        <shortname name="Aug"/>
        <longname name="August"/>
      </month>
      
      <month key="Septembre">
        <shortname name="Sep"/>
        <longname name="September"/>
      </month>
      
      <month key="October">
        <shortname name="Oct"/>
        <longname name="October"/>
      </month>
      
      <month key="November">
        <shortname name="Nov"/>
        <longname name="November"/>
      </month>
      
      <month key="December">
        <shortname name="Dec"/>
        <longname name="December"/>
      </month>
    </monthnames>
  </Language>

  <!-- Holland -->
  <Language language="nl" country="NL">
     <weekname name="KW">
        <shortname name="Wk" />
        <longname name="Week" />
     </weekname>
    
    <daysofweek>
      <day key="Monday">
        <shortname name="Ma"/>
        <longname name="Maandag"/>
      </day>
      <day key="Tuesday">
        <shortname name="Di"/>
        <longname name="Dinsdag"/>
      </day>
      <day key="Wednesday">
        <shortname name="Wo"/>
        <longname name="Woensdag"/>
      </day>
      <day key="Thursday">
        <shortname name="Do"/>
        <longname name="Donderdag"/>
      </day>
      <day key="Friday">
        <shortname name="Vr"/>
        <longname name="Vrijdag"/>
      </day>
      <day key="Saturday">
        <shortname name="Za"/>
        <longname name="Zaterdag"/>
      </day>
      <day key="Sunday">
        <shortname name="Zo"/>
        <longname name="Zondag"/>
      </day>
    </daysofweek>
    
    <monthnames>
      <month key="January">
        <shortname name="Jan"/>
        <longname name="Januari"/>
      </month>
      
      <month key="February">
        <shortname name="Feb"/>
        <longname name="Februari"/>
      </month>
      
      <month key="March">
        <shortname name="Mrt"/>
        <longname name="Maart"/>
      </month>
      
      <month key="April">
        <shortname name="Apr"/>
        <longname name="April"/>
      </month>
      
      <month key="May">
        <shortname name="Mei"/>
        <longname name="Mei"/>
      </month>
      
      <month key="June">
        <shortname name="Jun"/>
        <longname name="Juni"/>
      </month>
      
      <month key="July">
        <shortname name="Jul"/>
        <longname name="Juli"/>
      </month>
      
      <month key="August">
        <shortname name="Aug"/>
        <longname name="Augustus"/>
      </month>
      
      <month key="Septembre">
        <shortname name="Sep"/>
        <longname name="September"/>
      </month>
      
      <month key="October">
        <shortname name="Okt"/>
        <longname name="Oktober"/>
      </month>
      
      <month key="November">
        <shortname name="Nov"/>
        <longname name="November"/>
      </month>
      
      <month key="December">
        <shortname name="Dec"/>
        <longname name="December"/>
      </month>
    </monthnames>
  </Language>
  
  <!-- Belgien NL -->
  <Language language="nl" country="BE">
     <weekname name="KW">
        <shortname name="Wk" />
        <longname name="Week" />
     </weekname>
    
    <daysofweek>
      <day key="Monday">
        <shortname name="Ma"/>
        <longname name="Maandag"/>
      </day>
      <day key="Tuesday">
        <shortname name="Di"/>
        <longname name="Dinsdag"/>
      </day>
      <day key="Wednesday">
        <shortname name="Wo"/>
        <longname name="Woensdag"/>
      </day>
      <day key="Thursday">
        <shortname name="Do"/>
        <longname name="Donderdag"/>
      </day>
      <day key="Friday">
        <shortname name="Vr"/>
        <longname name="Vrijdag"/>
      </day>
      <day key="Saturday">
        <shortname name="Za"/>
        <longname name="Zaterdag"/>
      </day>
      <day key="Sunday">
        <shortname name="Zo"/>
        <longname name="Zondag"/>
      </day>
    </daysofweek>
    
    <monthnames>
      <month key="January">
        <shortname name="Jan"/>
        <longname name="Januari"/>
      </month>
      
      <month key="February">
        <shortname name="Feb"/>
        <longname name="Februari"/>
      </month>
      
      <month key="March">
        <shortname name="Mrt"/>
        <longname name="Maart"/>
      </month>
      
      <month key="April">
        <shortname name="Apr"/>
        <longname name="April"/>
      </month>
      
      <month key="May">
        <shortname name="Mei"/>
        <longname name="Mei"/>
      </month>
      
      <month key="June">
        <shortname name="Jun"/>
        <longname name="Juni"/>
      </month>
      
      <month key="July">
        <shortname name="Jul"/>
        <longname name="Juli"/>
      </month>
      
      <month key="August">
        <shortname name="Aug"/>
        <longname name="Augustus"/>
      </month>
      
      <month key="Septembre">
        <shortname name="Sep"/>
        <longname name="September"/>
      </month>
      
      <month key="October">
        <shortname name="Okt"/>
        <longname name="Oktober"/>
      </month>
      
      <month key="November">
        <shortname name="Nov"/>
        <longname name="November"/>
      </month>
      
      <month key="December">
        <shortname name="Dec"/>
        <longname name="December"/>
      </month>
    </monthnames>
  </Language>

  <!-- Frankreich -->
	<Language language="fr" country="FR">
    <weekname>
      <shortname name="SEM" />
      <longname name="Semaine" />
    </weekname>

    <daysofweek>
      <day key="Monday">
        <shortname name="Lu"/>
        <longname name="Lundi"/>
      </day>
      <day key="Tuesday">
        <shortname name="Ma"/>
        <longname name="Mardi"/>
      </day>
      <day key="Wednesday">
        <shortname name="Me"/>
        <longname name="Mercredi"/>
      </day>
      <day key="Thursday">
        <shortname name="Je"/>
        <longname name="Jeudi"/>
      </day>
      <day key="Friday">
        <shortname name="Ve"/>
        <longname name="Vendredi"/>
      </day>
      <day key="Saturday">
        <shortname name="Sa"/>
        <longname name="Samedi"/>
      </day>
      <day key="Sunday">
        <shortname name="Di"/>
        <longname name="Dimanche"/>
      </day>
    </daysofweek>
    
    <monthnames>
      <month key="January">
        <shortname name="Jan"/>
        <longname name="Janvier"/>
      </month>
      
      <month key="February">
        <shortname name="Fév"/>
        <longname name="Février"/>
      </month>
      
      <month key="March">
        <shortname name="Mar"/>
        <longname name="Mars"/>
      </month>
      
      <month key="April">
        <shortname name="Avr"/>
        <longname name="Avril"/>
      </month>
      
      <month key="May">
        <shortname name="Mai"/>
        <longname name="Mai"/>
      </month>
      
      <month key="June">
        <shortname name="Jui"/>
        <longname name="Juin"/>
      </month>
      
      <month key="July">
        <shortname name="Jul"/>
        <longname name="Juillet"/>
      </month>
      
      <month key="August">
        <shortname name="Aoû"/>
        <longname name="Août"/>
      </month>
      
      <month key="Septembre">
        <shortname name="Sep"/>
        <longname name="Septembre"/>
      </month>
      
      <month key="October">
        <shortname name="Oct"/>
        <longname name="Octobre"/>
      </month>
      
      <month key="November">
        <shortname name="Nov"/>
        <longname name="Novembre"/>
      </month>
      
      <month key="December">
        <shortname name="Déc"/>
        <longname name="Décembre"/>
      </month>
    </monthnames>
  </Language>
  
  <!-- Schweiz Franz. -->
	<Language language="fr" country="CH">
    <weekname>
      <shortname name="SEM" />
      <longname name="Semaine" />
    </weekname>

    <daysofweek>
      <day key="Monday">
        <shortname name="Lu"/>
        <longname name="Lundi"/>
      </day>
      <day key="Tuesday">
        <shortname name="Ma"/>
        <longname name="Mardi"/>
      </day>
      <day key="Wednesday">
        <shortname name="Me"/>
        <longname name="Mercredi"/>
      </day>
      <day key="Thursday">
        <shortname name="Je"/>
        <longname name="Jeudi"/>
      </day>
      <day key="Friday">
        <shortname name="Ve"/>
        <longname name="Vendredi"/>
      </day>
      <day key="Saturday">
        <shortname name="Sa"/>
        <longname name="Samedi"/>
      </day>
      <day key="Sunday">
        <shortname name="Di"/>
        <longname name="Dimanche"/>
      </day>
    </daysofweek>
    
    <monthnames>
      <month key="January">
        <shortname name="Jan"/>
        <longname name="Janvier"/>
      </month>
      
      <month key="February">
        <shortname name="Fév"/>
        <longname name="Février"/>
      </month>
      
      <month key="March">
        <shortname name="Mar"/>
        <longname name="Mars"/>
      </month>
      
      <month key="April">
        <shortname name="Avr"/>
        <longname name="Avril"/>
      </month>
      
      <month key="May">
        <shortname name="Mai"/>
        <longname name="Mai"/>
      </month>
      
      <month key="June">
        <shortname name="Jui"/>
        <longname name="Juin"/>
      </month>
      
      <month key="July">
        <shortname name="Jul"/>
        <longname name="Juillet"/>
      </month>
      
      <month key="August">
        <shortname name="Aoû"/>
        <longname name="Août"/>
      </month>
      
      <month key="Septembre">
        <shortname name="Sep"/>
        <longname name="Septembre"/>
      </month>
      
      <month key="October">
        <shortname name="Oct"/>
        <longname name="Octobre"/>
      </month>
      
      <month key="November">
        <shortname name="Nov"/>
        <longname name="Novembre"/>
      </month>
      
      <month key="December">
        <shortname name="Déc"/>
        <longname name="Décembre"/>
      </month>
    </monthnames>
  </Language>
  
  <!-- Belgien franz. -->
	<Language language="fr" country="BE">
    <weekname>
      <shortname name="SEM" />
      <longname name="Semaine" />
    </weekname>

    <daysofweek>
      <day key="Monday">
        <shortname name="Lu"/>
        <longname name="Lundi"/>
      </day>
      <day key="Tuesday">
        <shortname name="Ma"/>
        <longname name="Mardi"/>
      </day>
      <day key="Wednesday">
        <shortname name="Me"/>
        <longname name="Mercredi"/>
      </day>
      <day key="Thursday">
        <shortname name="Je"/>
        <longname name="Jeudi"/>
      </day>
      <day key="Friday">
        <shortname name="Ve"/>
        <longname name="Vendredi"/>
      </day>
      <day key="Saturday">
        <shortname name="Sa"/>
        <longname name="Samedi"/>
      </day>
      <day key="Sunday">
        <shortname name="Di"/>
        <longname name="Dimanche"/>
      </day>
    </daysofweek>
    
    <monthnames>
      <month key="January">
        <shortname name="Jan"/>
        <longname name="Janvier"/>
      </month>
      
      <month key="February">
        <shortname name="Fév"/>
        <longname name="Février"/>
      </month>
      
      <month key="March">
        <shortname name="Mar"/>
        <longname name="Mars"/>
      </month>
      
      <month key="April">
        <shortname name="Avr"/>
        <longname name="Avril"/>
      </month>
      
      <month key="May">
        <shortname name="Mai"/>
        <longname name="Mai"/>
      </month>
      
      <month key="June">
        <shortname name="Jui"/>
        <longname name="Juin"/>
      </month>
      
      <month key="July">
        <shortname name="Jul"/>
        <longname name="Juillet"/>
      </month>
      
      <month key="August">
        <shortname name="Aoû"/>
        <longname name="Août"/>
      </month>
      
      <month key="Septembre">
        <shortname name="Sep"/>
        <longname name="Septembre"/>
      </month>
      
      <month key="October">
        <shortname name="Oct"/>
        <longname name="Octobre"/>
      </month>
      
      <month key="November">
        <shortname name="Nov"/>
        <longname name="Novembre"/>
      </month>
      
      <month key="December">
        <shortname name="Déc"/>
        <longname name="Décembre"/>
      </month>
    </monthnames>
  </Language>

  <!-- Italien -->
	<Language language="it" country="IT">
    <weekname>
      <shortname name="Sett" />
      <longname name="Settimana" />
    </weekname>

    <daysofweek>
      <day key="Monday">
        <shortname name="Lun"/>
        <longname name="Lunedi"/>
      </day>
      <day key="Tuesday">
        <shortname name="Mar"/>
        <longname name="Martedi"/>
      </day>
      <day key="Wednesday">
        <shortname name="Mer"/>
        <longname name="Mercoledi"/>
      </day>
      <day key="Thursday">
        <shortname name="Gio"/>
        <longname name="Giovedi"/>
      </day>
      <day key="Friday">
        <shortname name="Ven"/>
        <longname name="Venerdi"/>
      </day>
      <day key="Saturday">
        <shortname name="Sab"/>
        <longname name="Sabato"/>
      </day>
      <day key="Sunday">
        <shortname name="Dom"/>
        <longname name="Domenica"/>
      </day>
    </daysofweek>
    
    <monthnames>
      <month key="January">
        <shortname name="Gen"/>
        <longname name="Gennaio"/>
      </month>
      
      <month key="February">
        <shortname name="Feb"/>
        <longname name="Febbraio"/>
      </month>
      
      <month key="March">
        <shortname name="Mar"/>
        <longname name="Marzo"/>
      </month>
      
      <month key="April">
        <shortname name="Apr"/>
        <longname name="Aprile"/>
      </month>
      
      <month key="May">
        <shortname name="Mag"/>
        <longname name="Maggio"/>
      </month>
      
      <month key="June">
        <shortname name="Giu"/>
        <longname name="Giugno"/>
      </month>
      
      <month key="July">
        <shortname name="Lug"/>
        <longname name="Luglio"/>
      </month>
      
      <month key="August">
        <shortname name="Ago"/>
        <longname name="Agosto"/>
      </month>
      
      <month key="Septembre">
        <shortname name="Set"/>
        <longname name="Settembre"/>
      </month>
      
      <month key="October">
        <shortname name="Ott"/>
        <longname name="Ottobre"/>
      </month>
      
      <month key="November">
        <shortname name="Nov"/>
        <longname name="Novembre"/>
      </month>
      
      <month key="December">
        <shortname name="Dic"/>
        <longname name="Dicembre"/>
      </month>
    </monthnames>
  </Language>
  
  <!-- Schweiz Italienisch -->
	<Language language="it" country="CH">
    <weekname>
      <shortname name="Sett" />
      <longname name="Settimana" />
    </weekname>

    <daysofweek>
      <day key="Monday">
        <shortname name="Lun"/>
        <longname name="Lunedi"/>
      </day>
      <day key="Tuesday">
        <shortname name="Mar"/>
        <longname name="Martedi"/>
      </day>
      <day key="Wednesday">
        <shortname name="Mer"/>
        <longname name="Mercoledi"/>
      </day>
      <day key="Thursday">
        <shortname name="Gio"/>
        <longname name="Giovedi"/>
      </day>
      <day key="Friday">
        <shortname name="Ven"/>
        <longname name="Venerdi"/>
      </day>
      <day key="Saturday">
        <shortname name="Sab"/>
        <longname name="Sabato"/>
      </day>
      <day key="Sunday">
        <shortname name="Dom"/>
        <longname name="Domenica"/>
      </day>
    </daysofweek>
    
    <monthnames>
      <month key="January">
        <shortname name="Gen"/>
        <longname name="Gennaio"/>
      </month>
      
      <month key="February">
        <shortname name="Feb"/>
        <longname name="Febbraio"/>
      </month>
      
      <month key="March">
        <shortname name="Mar"/>
        <longname name="Marzo"/>
      </month>
      
      <month key="April">
        <shortname name="Apr"/>
        <longname name="Aprile"/>
      </month>
      
      <month key="May">
        <shortname name="Mag"/>
        <longname name="Maggio"/>
      </month>
      
      <month key="June">
        <shortname name="Giu"/>
        <longname name="Giugno"/>
      </month>
      
      <month key="July">
        <shortname name="Lug"/>
        <longname name="Luglio"/>
      </month>
      
      <month key="August">
        <shortname name="Ago"/>
        <longname name="Agosto"/>
      </month>
      
      <month key="Septembre">
        <shortname name="Set"/>
        <longname name="Settembre"/>
      </month>
      
      <month key="October">
        <shortname name="Ott"/>
        <longname name="Ottobre"/>
      </month>
      
      <month key="November">
        <shortname name="Nov"/>
        <longname name="Novembre"/>
      </month>
      
      <month key="December">
        <shortname name="Dic"/>
        <longname name="Dicembre"/>
      </month>
    </monthnames>
  </Language>

  <!-- Slowakisch -->
	<Language language="sk" country="SK">
    <weekname>
      <shortname name="KT" />
      <longname name="Týždeň" />
    </weekname>

    <daysofweek>
      <day key="Monday">
        <shortname name="Po"/>
        <longname name="Pondelok"/>
      </day>
      <day key="Tuesday">
        <shortname name="Ut"/>
        <longname name="Utorok"/>
      </day>
      <day key="Wednesday">
        <shortname name="St"/>
        <longname name="Streda"/>
      </day>
      <day key="Thursday">
        <shortname name="Št"/>
        <longname name="Štvrtok"/>
      </day>
      <day key="Friday">
        <shortname name="Pi"/>
        <longname name="Piatok"/>
      </day>
      <day key="Saturday">
        <shortname name="So"/>
        <longname name="Sobota"/>
      </day>
      <day key="Sunday">
        <shortname name="Ne"/>
        <longname name="Nedeľa"/>
      </day>
    </daysofweek>
    
    <monthnames>
      <month key="January">
        <shortname name="Jan"/>
        <longname name="Január"/>
      </month>
      
      <month key="February">
        <shortname name="Feb"/>
        <longname name="Február"/>
      </month>
      
      <month key="March">
        <shortname name="Mar"/>
        <longname name="Marec"/>
      </month>
      
      <month key="April">
        <shortname name="Apr"/>
        <longname name="Apríl"/>
      </month>
      
      <month key="May">
        <shortname name="Máj"/>
        <longname name="Máj"/>
      </month>
      
      <month key="June">
        <shortname name="Jún"/>
        <longname name="Jún"/>
      </month>
      
      <month key="July">
        <shortname name="Júl"/>
        <longname name="Júl"/>
      </month>
      
      <month key="August">
        <shortname name="Aug"/>
        <longname name="August"/>
      </month>
      
      <month key="Septembre">
        <shortname name="Sep"/>
        <longname name="September"/>
      </month>
      
      <month key="October">
        <shortname name="Okt"/>
        <longname name="Október"/>
      </month>
      
      <month key="November">
        <shortname name="Nov"/>
        <longname name="November"/>
      </month>
      
      <month key="December">
        <shortname name="Dec"/>
        <longname name="December"/>
      </month>
    </monthnames>
  </Language>

  <!-- Czech Republic -->
    <Language language="cs" country="CZ">
    <weekname>
      <shortname name="" />
      <longname name="kalendářní týden" />
    </weekname>

    <daysofweek>
      <day key="Monday">
        <shortname name="po"/>
        <longname name="pondělí"/>
      </day>
      <day key="Tuesday">
        <shortname name="út"/>
        <longname name="úterý"/>
      </day>
      <day key="Wednesday">
        <shortname name="st"/>
        <longname name="středa"/>
      </day>
      <day key="Thursday">
        <shortname name="čt"/>
        <longname name="čtvrtek"/>
      </day>
      <day key="Friday">
        <shortname name="pá"/>
        <longname name="pátek"/>
      </day>
      <day key="Saturday">
        <shortname name="so"/>
        <longname name="sobota"/>
      </day>
      <day key="Sunday">
        <shortname name="ne"/>
        <longname name="neděle"/>
      </day>
    </daysofweek>
    
    <monthnames>
      <month key="January">
        <shortname name="led"/>
        <longname name="leden"/>
      </month>
      
      <month key="February">
        <shortname name="úno"/>
        <longname name="únor"/>
      </month>
      
      <month key="March">
        <shortname name="bře"/>
        <longname name="březen"/>
      </month>
      
      <month key="April">
        <shortname name="dub"/>
        <longname name="duben"/>
      </month>
      
      <month key="May">
        <shortname name="kvě"/>
        <longname name="květen"/>
      </month>
      
      <month key="June">
        <shortname name="črn"/>
        <longname name="červen"/>
      </month>
      
      <month key="July">
        <shortname name="črc"/>
        <longname name="červenec"/>
      </month>
      
      <month key="August">
        <shortname name="srp"/>
        <longname name="srpen"/>
      </month>
      
      <month key="Septembre">
        <shortname name="zář"/>
        <longname name="září"/>
      </month>
      
      <month key="October">
        <shortname name="říj"/>
        <longname name="říjen"/>
      </month>
      
      <month key="November">
        <shortname name="lis"/>
        <longname name="listopad"/>
      </month>
      
      <month key="December">
        <shortname name="pro"/>
        <longname name="prosinec"/>
      </month>
    </monthnames>
  </Language>

    <!-- Croatia -->
  <Language language="hr" country="HR">
    <weekname>
      <shortname name="Tjedan" />
      <longname name="Tjedan" />
    </weekname>

    <daysofweek>
      <day key="Monday">
        <shortname name="Pon"/>
        <longname name="Ponedjeljak"/>
      </day>
      <day key="Tuesday">
        <shortname name="Uto"/>
        <longname name="Utorak"/>
      </day>
      <day key="Wednesday">
        <shortname name="Sri"/>
        <longname name="Srijeda"/>
      </day>
      <day key="Thursday">
        <shortname name="Čet"/>
        <longname name="Četvrtak"/>
      </day>
      <day key="Friday">
        <shortname name="Pet"/>
        <longname name="Petak"/>
      </day>
      <day key="Saturday">
        <shortname name="Sub"/>
        <longname name="Subota"/>
      </day>
      <day key="Sunday">
        <shortname name="Ned"/>
        <longname name="Nedjelja"/>
      </day>
    </daysofweek>
    
    <monthnames>
      <month key="January">
        <shortname name="Sij"/>
        <longname name="Siječanj"/>
      </month>
      
      <month key="February">
        <shortname name="Velj"/>
        <longname name="Veljača"/>
      </month>
      
      <month key="March">
        <shortname name="Ožu"/>
        <longname name="Ožujak"/>
      </month>
      
      <month key="April">
        <shortname name="Tra"/>
        <longname name="Travanj"/>
      </month>
      
      <month key="May">
        <shortname name="Svi"/>
        <longname name="Svibanj"/>
      </month>
      
      <month key="June">
        <shortname name="Lip"/>
        <longname name="Lipanj"/>
      </month>
      
      <month key="July">
        <shortname name="Srp"/>
        <longname name="Srpanj"/>
      </month>
      
      <month key="August">
        <shortname name="Kol"/>
        <longname name="Kolovoz"/>
      </month>
      
      <month key="Septembre">
        <shortname name="Ruj"/>
        <longname name="Rujan"/>
      </month>
      
      <month key="October">
        <shortname name="Lis"/>
        <longname name="Listopad"/>
      </month>
      
      <month key="November">
        <shortname name="Stu"/>
        <longname name="Studeni"/>
      </month>
      
      <month key="December">
        <shortname name="Pro"/>
        <longname name="Prosinac"/>
      </month>
    </monthnames>
  </Language>
  
   <!-- Romania -->
  <Language language="ro" country="RO">
  <weekname>
      <shortname name="Săpt" />
      <longname name="Săptămână" />
    </weekname>

    <daysofweek>
      <day key="Monday">
        <shortname name="L"/>
        <longname name="Luni"/>
      </day>
      <day key="Tuesday">
        <shortname name="Ma"/>
        <longname name="Marţi"/>
      </day>
      <day key="Wednesday">
        <shortname name="Mi"/>
        <longname name="Miercuri"/>
      </day>
      <day key="Thursday">
        <shortname name="J"/>
        <longname name="Joi"/>
      </day>
      <day key="Friday">
        <shortname name="V"/>
        <longname name="Vineri"/>
      </day>
      <day key="Saturday">
        <shortname name="S"/>
        <longname name="Sâmbătă"/>
      </day>
      <day key="Sunday">
        <shortname name="D"/>
        <longname name="Duminică"/>
      </day>
    </daysofweek>
    
    <monthnames>
      <month key="January">
        <shortname name="Ian"/>
        <longname name="Ianuarie"/>
      </month>
      
      <month key="February">
        <shortname name="Feb"/>
        <longname name="Februarie"/>
      </month>
      
      <month key="March">
        <shortname name="März"/>
        <longname name="Martie"/>
      </month>
      
      <month key="April">
        <shortname name="Apr"/>
        <longname name="Aprilie"/>
      </month>
      
      <month key="May">
        <shortname name="Mai"/>
        <longname name="Mai"/>
      </month>
      
      <month key="June">
        <shortname name="Iun"/>
        <longname name="Iunie"/>
      </month>
      
      <month key="July">
        <shortname name="Iul"/>
        <longname name="Iulie"/>
      </month>
      
      <month key="August">
        <shortname name="Aug"/>
        <longname name="August"/>
      </month>
      
      <month key="Septembre">
        <shortname name="Sep"/>
        <longname name="Septembrie"/>
      </month>
      
      <month key="October">
        <shortname name="Oct"/>
        <longname name="Octombrie"/>
      </month>
      
      <month key="November">
        <shortname name="Noi"/>
        <longname name="Noiembrie"/>
      </month>
      
      <month key="December">
        <shortname name="Dec"/>
        <longname name="Decembrie"/>
      </month>
    </monthnames>
  </Language>

  <!-- Slovenia -->
    <Language language="sl" country="SI">
    <weekname>
      <shortname name="Teden" />
      <longname name="Teden" />
    </weekname>

    <daysofweek>
      <day key="Monday">
        <shortname name="Po"/>
        <longname name="Ponedeljek"/>
      </day>
      <day key="Tuesday">
        <shortname name="To"/>
        <longname name="Torek"/>
      </day>
      <day key="Wednesday">
        <shortname name="Sr"/>
        <longname name="Sreda"/>
      </day>
      <day key="Thursday">
        <shortname name="Če"/>
        <longname name="Četrtek"/>
      </day>
      <day key="Friday">
        <shortname name="Pe"/>
        <longname name="Petek"/>
      </day>
      <day key="Saturday">
        <shortname name="So"/>
        <longname name="Sobota"/>
      </day>
      <day key="Sunday">
        <shortname name="Ne"/>
        <longname name="Nedelja"/>
      </day>
    </daysofweek>
    
    <monthnames>
      <month key="January">
        <shortname name="Jan"/>
        <longname name="Januar"/>
      </month>
      
      <month key="February">
        <shortname name="Feb"/>
        <longname name="Februar"/>
      </month>
      
      <month key="March">
        <shortname name="Mar"/>
        <longname name="Marec"/>
      </month>
      
      <month key="April">
        <shortname name="Apr"/>
        <longname name="April"/>
      </month>
      
      <month key="May">
        <shortname name="Maj"/>
        <longname name="Maj"/>
      </month>
      
      <month key="June">
        <shortname name="Jun"/>
        <longname name="Junij"/>
      </month>
      
      <month key="July">
        <shortname name="Jul"/>
        <longname name="Julij"/>
      </month>
      
      <month key="August">
        <shortname name="Avg"/>
        <longname name="Avgust"/>
      </month>
      
      <month key="Septembre">
        <shortname name="Sep"/>
        <longname name="September"/>
      </month>
      
      <month key="October">
        <shortname name="Okt"/>
        <longname name="Oktober"/>
      </month>
      
      <month key="November">
        <shortname name="Nov"/>
        <longname name="November"/>
      </month>
      
      <month key="December">
        <shortname name="Dec"/>
        <longname name="December"/>
      </month>
    </monthnames>
  </Language>

 	<!-- Polnisch -->
	<Language language="pl" country="PL">
    <weekname>
      <shortname name="TYD" />
      <longname name="Tydzień" />
    </weekname>

    <daysofweek>
      <day key="Monday">
        <shortname name="Pon"/>
        <longname name="Poniedziałek"/>
      </day>
      <day key="Tuesday">
        <shortname name="Wt"/>
        <longname name="Wtorek"/>
      </day>
      <day key="Wednesday">
        <shortname name="Śr"/>
        <longname name="Środa"/>
      </day>
      <day key="Thursday">
        <shortname name="Czw"/>
        <longname name="Czwartek"/>
      </day>
      <day key="Friday">
        <shortname name="Pt"/>
        <longname name="Piątek"/>
      </day>
      <day key="Saturday">
        <shortname name="Sob"/>
        <longname name="Sobota"/>
      </day>
      <day key="Sunday">
        <shortname name="Nd"/>
        <longname name="Niedziela"/>
      </day>
    </daysofweek>
    
    <monthnames>
      <month key="January">
        <shortname name="Sty"/>
        <longname name="Styczeń"/>
      </month>
      
      <month key="February">
        <shortname name="Lut"/>
        <longname name="Luty"/>
      </month>
      
      <month key="March">
        <shortname name="Mar"/>
        <longname name="Marzec"/>
      </month>
      
      <month key="April">
        <shortname name="Kwi"/>
        <longname name="Kwiecień"/>
      </month>
      
      <month key="May">
        <shortname name="Maj"/>
        <longname name="Maj"/>
      </month>
      
      <month key="June">
        <shortname name="Cze"/>
        <longname name="Czerwiec"/>
      </month>
      
      <month key="July">
        <shortname name="Lip"/>
        <longname name="Lipiec"/>
      </month>
      
      <month key="August">
        <shortname name="Sie"/>
        <longname name="Sierpień"/>
      </month>
      
      <month key="Septembre">
        <shortname name="Wrz"/>
        <longname name="Wrzesień"/>
      </month>
      
      <month key="October">
        <shortname name="Paź"/>
        <longname name="Październik"/>
      </month>
      
      <month key="November">
        <shortname name="Lis"/>
        <longname name="Listopad"/>
      </month>
      
      <month key="December">
        <shortname name="Gru"/>
        <longname name="Grudzień"/>
      </month>
    </monthnames>
  </Language>

 	<!-- Dänisch -->
	<Language language="da" country="DK">
    <weekname>
      <shortname name="uge" />
      <longname name="uge" />
    </weekname>

    <daysofweek>
      <day key="Monday">
        <shortname name="ma"/>
        <longname name="mandag"/>
      </day>
      <day key="Tuesday">
        <shortname name="ti"/>
        <longname name="tirsdag"/>
      </day>
      <day key="Wednesday">
        <shortname name="on"/>
        <longname name="onsdag"/>
      </day>
      <day key="Thursday">
        <shortname name="to"/>
        <longname name="torsdag"/>
      </day>
      <day key="Friday">
        <shortname name="fr"/>
        <longname name="fredag"/>
      </day>
      <day key="Saturday">
        <shortname name="lø"/>
        <longname name="lørdag"/>
      </day>
      <day key="Sunday">
        <shortname name="sø"/>
        <longname name="søndag"/>
      </day>
    </daysofweek>
    
    <monthnames>
      <month key="January">
        <shortname name="jan"/>
        <longname name="januar"/>
      </month>
      
      <month key="February">
        <shortname name="feb"/>
        <longname name="februar"/>
      </month>
      
      <month key="March">
        <shortname name="mar"/>
        <longname name="marts"/>
      </month>
      
      <month key="April">
        <shortname name="apr"/>
        <longname name="april"/>
      </month>
      
      <month key="May">
        <shortname name="maj"/>
        <longname name="maj"/>
      </month>
      
      <month key="June">
        <shortname name="jun"/>
        <longname name="juni"/>
      </month>
      
      <month key="July">
        <shortname name="jul"/>
        <longname name="juli"/>
      </month>
      
      <month key="August">
        <shortname name="aug"/>
        <longname name="august"/>
      </month>
      
      <month key="Septembre">
        <shortname name="sep"/>
        <longname name="september"/>
      </month>
      
      <month key="October">
        <shortname name="okt"/>
        <longname name="oktober"/>
      </month>
      
      <month key="November">
        <shortname name="nov"/>
        <longname name="november"/>
      </month>
      
      <month key="December">
        <shortname name="dec"/>
        <longname name="december"/>
      </month>
    </monthnames>
  </Language>
  
   	<!-- Finnisch -->
	<Language language="fi" country="FI">
    <weekname>
      <shortname name="vko" />
      <longname name="viikko" />
    </weekname>

    <daysofweek>
      <day key="Monday">
        <shortname name="ma"/>
        <longname name="maanantai"/>
      </day>
      <day key="Tuesday">
        <shortname name="ti"/>
        <longname name="tiistai"/>
      </day>
      <day key="Wednesday">
        <shortname name="ke"/>
        <longname name="keskiviikko"/>
      </day>
      <day key="Thursday">
        <shortname name="to"/>
        <longname name="torstai"/>
      </day>
      <day key="Friday">
        <shortname name="pe"/>
        <longname name="perjantai"/>
      </day>
      <day key="Saturday">
        <shortname name="la"/>
        <longname name="lauantai"/>
      </day>
      <day key="Sunday">
        <shortname name="su"/>
        <longname name="sunnuntai"/>
      </day>
    </daysofweek>
    
    <monthnames>
      <month key="January">
        <shortname name="tam"/>
        <longname name="tammikuu"/>
      </month>
      
      <month key="February">
        <shortname name="hel"/>
        <longname name="helmikuu"/>
      </month>
      
      <month key="March">
        <shortname name="maa"/>
        <longname name="maaliskuu"/>
      </month>
      
      <month key="April">
        <shortname name="huh"/>
        <longname name="huhtikuu"/>
      </month>
      
      <month key="May">
        <shortname name="tou"/>
        <longname name="toukokuu"/>
      </month>
      
      <month key="June">
        <shortname name="kes"/>
        <longname name="kesäkuu"/>
      </month>
      
      <month key="July">
        <shortname name="hei"/>
        <longname name="heinäkuu"/>
      </month>
      
      <month key="August">
        <shortname name="elo"/>
        <longname name="elokuu"/>
      </month>
      
      <month key="Septembre">
        <shortname name="syy"/>
        <longname name="syyskuu"/>
      </month>
      
      <month key="October">
        <shortname name="lok"/>
        <longname name="lokakuu"/>
      </month>
      
      <month key="November">
        <shortname name="mar"/>
        <longname name="marraskuu"/>
      </month>
      
      <month key="December">
        <shortname name="jou"/>
        <longname name="joulukuu"/>
      </month>
    </monthnames>
  </Language>

<!-- Schwedisch -->
	<Language language="sv" country="SE">
    <weekname>
      <shortname name="v" />
      <longname name="vecka" />
    </weekname>

    <daysofweek>
      <day key="Monday">
        <shortname name="mån"/>
        <longname name="måndag"/>
      </day>
      <day key="Tuesday">
        <shortname name="tis"/>
        <longname name="tisdag"/>
      </day>
      <day key="Wednesday">
        <shortname name="ons"/>
        <longname name="onsdag"/>
      </day>
      <day key="Thursday">
        <shortname name="tors"/>
        <longname name="torsdag"/>
      </day>
      <day key="Friday">
        <shortname name="fre"/>
        <longname name="fredag"/>
      </day>
      <day key="Saturday">
        <shortname name="lör"/>
        <longname name="lördag"/>
      </day>
      <day key="Sunday">
        <shortname name="sön"/>
        <longname name="söndag"/>
      </day>
    </daysofweek>
    
    <monthnames>
      <month key="January">
        <shortname name="jan"/>
        <longname name="januari"/>
      </month>
      
      <month key="February">
        <shortname name="febr"/>
        <longname name="februari"/>
      </month>
      
      <month key="March">
        <shortname name="mar"/>
        <longname name="mars"/>
      </month>
      
      <month key="April">
        <shortname name="apr"/>
        <longname name="april"/>
      </month>
      
      <month key="May">
        <shortname name="maj"/>
        <longname name="maj"/>
      </month>
      
      <month key="June">
        <shortname name="jun"/>
        <longname name="juni"/>
      </month>
      
      <month key="July">
        <shortname name="jul"/>
        <longname name="juli"/>
      </month>
      
      <month key="August">
        <shortname name="aug"/>
        <longname name="augusti"/>
      </month>
      
      <month key="Septembre">
        <shortname name="sept"/>
        <longname name="september"/>
      </month>
      
      <month key="October">
        <shortname name="okt"/>
        <longname name="oktober"/>
      </month>
      
      <month key="November">
        <shortname name="nov"/>
        <longname name="november"/>
      </month>
      
      <month key="December">
        <shortname name="dec"/>
        <longname name="december"/>
      </month>
    </monthnames>
  </Language>

<!-- Spanish  -->
	<Language language="es" country="ES">
    <weekname>
      <shortname name="SC" />
      <longname name="Semana de calendario" />
    </weekname>

    <daysofweek>
      <day key="Monday">
        <shortname name="Lun"/>
        <longname name="Lunes"/>
      </day>
      <day key="Tuesday">
        <shortname name="Mar"/>
        <longname name="Martes"/>
      </day>
      <day key="Wednesday">
        <shortname name="Mie"/>
        <longname name="Miércoles"/>
      </day>
      <day key="Thursday">
        <shortname name="Jue"/>
        <longname name="Jueves"/>
      </day>
      <day key="Friday">
        <shortname name="Vie"/>
        <longname name="Viernes"/>
      </day>
      <day key="Saturday">
        <shortname name="Sab"/>
        <longname name="Sábado"/>
      </day>
      <day key="Sunday">
        <shortname name="Dom"/>
        <longname name="Domingo"/>
      </day>
    </daysofweek>
    
    <monthnames>
      <month key="January">
        <shortname name="Ene"/>
        <longname name="Enero"/>
      </month>
      
      <month key="February">
        <shortname name="Feb"/>
        <longname name="Febrero"/>
      </month>
      
      <month key="March">
        <shortname name="Mar"/>
        <longname name="Marzo"/>
      </month>
      
      <month key="April">
        <shortname name="Abr"/>
        <longname name="Abril"/>
      </month>
      
      <month key="May">
        <shortname name="May"/>
        <longname name="Mayo"/>
      </month>
      
      <month key="June">
        <shortname name="Jun"/>
        <longname name="Junio"/>
      </month>
      
      <month key="July">
        <shortname name="Jul"/>
        <longname name="Julio"/>
      </month>
      
      <month key="August">
        <shortname name="Ago"/>
        <longname name="Agosto"/>
      </month>
      
      <month key="Septembre">
        <shortname name="Sep"/>
        <longname name="Septiembre"/>
      </month>
      
      <month key="October">
        <shortname name="Oct"/>
        <longname name="Octubre"/>
      </month>
      
      <month key="November">
        <shortname name="Nov"/>
        <longname name="Noviembre"/>
      </month>
      
      <month key="December">
        <shortname name="Dic"/>
        <longname name="Diciembre"/>
      </month>
    </monthnames>
  </Language>

<!-- Norwegen  -->
	<Language language="nb" country="NO">
    <weekname>
      <shortname name="uke" />
      <longname name="uke" />
    </weekname>

    <daysofweek>
      <day key="Monday">
        <shortname name="ma"/>
        <longname name="mandag"/>
      </day>
      <day key="Tuesday">
        <shortname name="ti"/>
        <longname name="tirsdag"/>
      </day>
      <day key="Wednesday">
        <shortname name="on"/>
        <longname name="onsdag"/>
      </day>
      <day key="Thursday">
        <shortname name="to"/>
        <longname name="torsdag"/>
      </day>
      <day key="Friday">
        <shortname name="fr"/>
        <longname name="fredag"/>
      </day>
      <day key="Saturday">
        <shortname name="lø"/>
        <longname name="lørdag"/>
      </day>
      <day key="Sunday">
        <shortname name="sø"/>
        <longname name="søndag"/>
      </day>
    </daysofweek>
    
    <monthnames>
      <month key="January">
        <shortname name="jan"/>
        <longname name="januar"/>
      </month>
      
      <month key="February">
        <shortname name="feb"/>
        <longname name="februar"/>
      </month>
      
      <month key="March">
        <shortname name="mar"/>
        <longname name="mars"/>
      </month>
      
      <month key="April">
        <shortname name="apr"/>
        <longname name="april"/>
      </month>
      
      <month key="May">
        <shortname name="mai"/>
        <longname name="mai"/>
      </month>
      
      <month key="June">
        <shortname name="jun"/>
        <longname name="juni"/>
      </month>
      
      <month key="July">
        <shortname name="jul"/>
        <longname name="juli"/>
      </month>
      
      <month key="August">
        <shortname name="aug"/>
        <longname name="august"/>
      </month>
      
      <month key="Septembre">
        <shortname name="sep"/>
        <longname name="september"/>
      </month>
      
      <month key="October">
        <shortname name="okt"/>
        <longname name="oktober"/>
      </month>
      
      <month key="November">
        <shortname name="nov"/>
        <longname name="november"/>
      </month>
      
      <month key="December">
        <shortname name="des"/>
        <longname name="desember"/>
      </month>
    </monthnames>
  </Language>
    
<!-- Ungarn  -->
	<Language language="hu" country="HU">
    <weekname>
      <shortname name="hét" />
      <longname name="hét" />
    </weekname>

    <daysofweek>
      <day key="Monday">
        <shortname name="H"/>
        <longname name="Hétfő"/>
      </day>
      <day key="Tuesday">
        <shortname name="K"/>
        <longname name="Kedd"/>
      </day>
      <day key="Wednesday">
        <shortname name="Sze"/>
        <longname name="Szerda"/>
      </day>
      <day key="Thursday">
        <shortname name="Cs"/>
        <longname name="Csütörtök"/>
      </day>
      <day key="Friday">
        <shortname name="P"/>
        <longname name="Péntek"/>
      </day>
      <day key="Saturday">
        <shortname name="Szo"/>
        <longname name="Szombat"/>
      </day>
      <day key="Sunday">
        <shortname name="V"/>
        <longname name="Vasárnap"/>
      </day>
    </daysofweek>
    
    <monthnames>
      <month key="January">
        <shortname name="Jan"/>
        <longname name="Január"/>
      </month>
      
      <month key="February">
        <shortname name="Feb"/>
        <longname name="Február"/>
      </month>
      
      <month key="March">
        <shortname name="Már"/>
        <longname name="Március"/>
      </month>
      
      <month key="April">
        <shortname name="Ápr"/>
        <longname name="Április"/>
      </month>
      
      <month key="May">
        <shortname name="Máj"/>
        <longname name="Május"/>
      </month>
      
      <month key="June">
        <shortname name="Jún"/>
        <longname name="Június"/>
      </month>
      
      <month key="July">
        <shortname name="Júl"/>
        <longname name="Július"/>
      </month>
      
      <month key="August">
        <shortname name="Aug"/>
        <longname name="Augusztus"/>
      </month>
      
      <month key="Septembre">
        <shortname name="Szep"/>
        <longname name="Szeptember"/>
      </month>
      
      <month key="October">
        <shortname name="Okt"/>
        <longname name="Október"/>
      </month>
      
      <month key="November">
        <shortname name="Nov"/>
        <longname name="November"/>
      </month>
      
      <month key="December">
        <shortname name="Dec"/>
        <longname name="December"/>
      </month>
    </monthnames>
  </Language>
  
  <!-- Russisch -->
	<Language language="ru" country="RU">
    <weekname>
      <shortname name="КН" />
      <longname name="Календарная неделя" />
    </weekname>

    <daysofweek>
      <day key="Monday">
        <shortname name="Пн"/>
        <longname name="Понедельник"/>
      </day>
      <day key="Tuesday">
        <shortname name="Вт"/>
        <longname name="Вторник"/>
      </day>
      <day key="Wednesday">
        <shortname name="Ср"/>
        <longname name="Среда"/>
      </day>
      <day key="Thursday">
        <shortname name="Чт"/>
        <longname name="Четверг"/>
      </day>
      <day key="Friday">
        <shortname name="Пт"/>
        <longname name="Пятница"/>
      </day>
      <day key="Saturday">
        <shortname name="Сб"/>
        <longname name="Суббота"/>
      </day>
      <day key="Sunday">
        <shortname name="Вс"/>
        <longname name="Воскресенье"/>
      </day>
    </daysofweek>
    
    <monthnames>
      <month key="January">
        <shortname name="Янв"/>
        <longname name="Явнварь"/>
      </month>
      
      <month key="February">
        <shortname name="Фев"/>
        <longname name="Февраль"/>
      </month>
      
      <month key="March">
        <shortname name="Март"/>
        <longname name="Март"/>
      </month>
      
      <month key="April">
        <shortname name="Апр"/>
        <longname name="Апрель"/>
      </month>
      
      <month key="May">
        <shortname name="Май"/>
        <longname name="Май"/>
      </month>
      
      <month key="June">
        <shortname name="Июнь"/>
        <longname name="Июнь"/>
      </month>
      
      <month key="July">
        <shortname name="Июль"/>
        <longname name="Июль"/>
      </month>
      
      <month key="August">
        <shortname name="Авг"/>
        <longname name="Август"/>
      </month>
      
      <month key="Septembre">
        <shortname name="Сент"/>
        <longname name="Сентябрь"/>
      </month>
      
      <month key="October">
        <shortname name="Окт"/>
        <longname name="Октябрь"/>
      </month>
      
      <month key="November">
        <shortname name="Нояб"/>
        <longname name="Ноябрь"/>
      </month>
      
      <month key="December">
        <shortname name="Дек"/>
        <longname name="Декабрь"/>
      </month>
    </monthnames>
  </Language>
  
  <!-- Portugese  -->
	<Language language="pt" country="PT">
    <weekname>
      <shortname name="Sem" />
      <longname name="Semana" />
    </weekname>

    <daysofweek>
      <day key="Monday">
        <shortname name="Seg"/>
        <longname name="Segunda-feira"/>
      </day>
      <day key="Tuesday">
        <shortname name="Ter"/>
        <longname name="Terça-feira"/>
      </day>
      <day key="Wednesday">
        <shortname name="Qua"/>
        <longname name="Quarta-feira"/>
      </day>
      <day key="Thursday">
        <shortname name="Qui"/>
        <longname name="Quinta-feira"/>
      </day>
      <day key="Friday">
        <shortname name="Sex"/>
        <longname name="Sexta-feira"/>
      </day>
      <day key="Saturday">
        <shortname name="Sab"/>
        <longname name="Sábado"/>
      </day>
      <day key="Sunday">
        <shortname name="Dom"/>
        <longname name="Domingo"/>
      </day>
    </daysofweek>
    
    <monthnames>
      <month key="January">
        <shortname name="Ja"/>
        <longname name="Janeiro"/>
      </month>
      
      <month key="February">
        <shortname name="Fe"/>
        <longname name="Fevereiro"/>
      </month>
      
      <month key="March">
        <shortname name="Mar"/>
        <longname name="Março"/>
      </month>
      
      <month key="April">
        <shortname name="Ab"/>
        <longname name="Abril"/>
      </month>
      
      <month key="May">
        <shortname name="Mai"/>
        <longname name="Maio"/>
      </month>
      
      <month key="June">
        <shortname name="Jun"/>
        <longname name="Junho"/>
      </month>
      
      <month key="July">
        <shortname name="Jul"/>
        <longname name="Julho"/>
      </month>
      
      <month key="August">
        <shortname name="Ag"/>
        <longname name="Agosto"/>
      </month>
      
      <month key="Septembre">
        <shortname name="Set"/>
        <longname name="Setembro"/>
      </month>
      
      <month key="October">
        <shortname name="Out"/>
        <longname name="Outubro"/>
      </month>
      
      <month key="November">
        <shortname name="Nov"/>
        <longname name="Novembro"/>
      </month>
      
      <month key="December">
        <shortname name="Dec"/>
        <longname name="Dezembro"/>
      </month>
    </monthnames>
  </Language>
</CalendarWeekNames>
